@charset "utf-8";
/* CSS Document */

.snsBoxVertical {
	margin-top: 10px;
	margin-bottom: 10px;
}
.snsBoxVertical:after {
	clear: both;
	content: '';
	display: block;
}
.snsFacebookVertical {
	float: left;
	width: 77px;
}
.snsFacebookShareVertical {
	float: left;
	width: 65px;
}
.snsTwitterVertical {
	float: left;
	width: 80px;
}
.snsTwitterTextVertical {
	height: 19px;
	width: 73px;
	border: 1px solid #adc1da;
	border-radius: 3px 3px 0 0;
	border-bottom: none;
	font-size: 60%;
	color: #666;
	text-align: center;
	padding-top: 0px;
}
.snsHatebookVertical {
	float: left;
	width: 90px;
}
.snsHatebook2Vertical {
	float: left;
	width: 45px;
}

	
.snsBoxHorizon {
	margin-top: 10px;
	margin-bottom: 10px;
}
.snsFacebookHorizon {
	margin-bottom: 5px;
	width: 77px;
}
.snsTwitterHorizon {
	margin-bottom: 5px;
	width: 80px;
}
.snsTwitterTextHorizon {
	width: 73px;
	border: 1px solid #adc1da;
	border-radius: 3px 3px 0 0;
	border-bottom: none;
	font-size: 60%;
	color: #666;
	text-align: center;
	padding-top: 0px;
}
.snsHatebookHorizon {
	margin-bottom: 5px;
	width: 90px;
}


.sns2BoxVertical {
	margin-top: 10px;
	margin-bottom: 10px;
}
.sns2BoxVertical:after {
	clear: both;
	content: '';
	display: block;
}
.sns2FacebookVertical {
	float: left;
	margin-right: 5px;
}
.sns2TwitterVertical {
	float: left;
	margin-right: 5px;
}
.sns2HatebookVertical {
	float: left;
	margin-right: 5px;
}

	
.sns2BoxHorizon {
	margin-top: 10px;
	margin-bottom: 10px;
}
.sns2FacebookHorizon {
	margin-bottom: 5px;
	width: 77px;
}
.sns2TwitterHorizon {
	margin-bottom: 5px;
	width: 80px;
}
.sns2HatebookHorizon {
	margin-bottom: 5px;
	width: 90px;
}
